### Signal

# EDataBook BookCache::e164-changed

#### Declaration

    void
    e164_changed (
      EBookCache* self,
      EContact* object,
      gboolean p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `EContact`

  No description available.

  The data is owned by the caller of the function.

`p0`

  Type: `gboolean`

  No description available.